﻿/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
body 
{
	background-color: White;
	font-family: "proxima-nova",sans-serif;
	font-size:14px;
	color:#323232;
}

html, body{
 margin:0;
 padding:0;
 line-height:1.5;
 -webkit-font-smoothing: antialiased;
}
input,textarea{
margin:0;
padding:0;
}
img
{
	border:none;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	list-style-position:outside;
}
a {
	color:inherit;
}
p.quote {
	background:#fff;
	color: #000;
	float: right;
	padding: 10px;
	margin-bottom:15px;
	margin-left: 15px;
	font-size: 14px;
	width: 200px;
	line-height:25px;
	border-radius:3px;
	-webkit-box-shadow:  0px 0px 10px 0px #666666;
	box-shadow:  0px 0px 10px 0px #666666;
	display:block;
	zoom:1;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
	progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
}
p.quote:before {
	content:'\201C';
}
p.quote:after {
	content: '\201D';
}
p.quote:after,p.quote:before{
	font-size:72px;
	line-height:4px;
	vertical-align:bottom;
}
a.button {}
.button,
.banners .banner-title,
.search-result h2 {
	padding:10px;
	color:#fff;
	font-weight:800;
	font-size:28px;
	background: #ffd204;
	text-shadow: 4px 2px 2px rgba(78, 63, 02, 0.5);
	text-decoration:none;
	display:inline-block;
	border:none;
	text-transform:uppercase;
	height:56px;
	line-height:36px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	position:relative;
	white-space:nowrap;
	cursor:pointer;
}
.button:before,
.button:after,
.banners .banner-title:before,
.banners .banner-title:after,
.search-result h2::before,
.search-result h2::after {
	content:"";
	display:block;
	position:absolute;
	top:0;
}
.button:before,
.banners .banner-title:before,
.search-result h2:before {
	left:0;
	margin-left:-12px;
	border-top:56px solid transparent;
	border-right:12px solid #ffd204;
}
.button:after,
.banners .banner-title:after,
.search-result h2:after {
	right:0;
	margin-right:-12px;
	border-bottom:56px solid transparent;
	border-left:12px solid #ffd204;
}
p.highlight {}
span.highlight {}
.highlight,
.search-result i {
	color:#a90f12;
}
h1,h2 {
	font-weight: 300;
	text-transform: uppercase;
	font-style: italic;
}
h1 {
	font-size: 48px;
}
form.contact label {
	display:inline-block;
	width:120px;
	vertical-align:top;
}
form.contact label.short,
form.contact label.error {
	width:auto;
}
form.contact textarea {
	height:150px;
}